{
    "AppTitle": "办税小助手安装工具",
    "AppICO": "images\\gsApp.ico",
    "InstallHomeBackImg": "images\\defaultImg.png",
    "InstallAboutBackImg": "images\\AboutBack.png",
    "InstallAboutLogoImg": "images\\AboutLogo.png",
    "OKNoramlImg": "images\\hit.png",
    "OKFocusImg": "images\\hit.png",
    "CloseNoramlImg": "images\\CloseNoraml.png",
    "CloseFocusImg": "images\\CloseFocus.png",
    "AreaCode":"4403",
    "gdVer":"1", 
    "CloseQueryMsg": "您确定要取消本次安装吗？若您点击确定，软件将立即关闭。",
    "InstallFiles": [
        {
            "ProductId": "09820100010000",
            "ProductName": "深圳税无忧工具箱",
            "ProductPath":"SWYInstSZ_V1.0.008.exe",
            "ProductVer": "V1.0.008",
            "IntroduceImags": [
                "images\\defaultImg.png"
            ]
        },
        {
            "ProductId": "09730100010000",
            "ProductName": "办税小助手",
            "ProductPath":"yqzsSZInst_V2.1.028.exe",
            "ProductVer": "V2.1.028",
            "IntroduceImags": [
                "images\\defaultImg.png"
            ]
        },
        {
            "ProductId": "03070101020000",
            "ProductName": "发票提取工具",
            "ProductPath":"FPTQSZ.exe",
            "ProductVer": "V2.0.022",
            "IntroduceImags": [
                "images\\defaultImg.png"
            ]
        },
        {
            "ProductId": "09840100010000",
            "ProductName": "勾选认证工具",
            "ProductPath":"FPGXRZ_V1.0.011.exe",
            "ProductVer": "V1.0.011",
            "IntroduceImags": [
                "images\\defaultImg.png"
            ]
        }
    ]
}